## panelBox panelBox |

## Synopsis

    ToolPanel*          panelBox_init                       ();

## Description

## Details

### panelBox_init ()

    ToolPanel*          panelBox_init                       ();

Should be used in the list declared in externalModules.h to be loaded by V_Sim on start-up. This routine will create the ToolPanel where the box stuff can be tuned, such as the bounding box, its colour, and the actions linked to the periodicity (translation, dupplication...).

Returns : | a newly created ToolPanel object.